# $Revision: 1.15 $, $Date: 2007/02/12 21:23:48 $
Summary:	German dictionary for aspell
Summary(de.UTF-8):	Ein deutsches Wörterbuch für aspell
Summary(pl.UTF-8):	Niemiecki słownik dla aspella
Name:		aspell-de
Version:	20030222
%define	subv	1
Release:	1
Epoch:		1
License:	GPL v2
Group:		Applications/Text
Source0:	ftp://ftp.gnu.org/gnu/aspell/dict/de/aspell6-de-%{version}-%{subv}.tar.bz2
# Source0-md5:	5950c5c8a36fc93d4d7616591bace6a6
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60
Requires:	aspell >= 3:0.60
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
German dictionary (i.e. word list) for aspell.

%description -l de.UTF-8
Ein deutsches Wörterbuch zur Rechtschreibkontrolle nach den neuen
Rechtschreibregeln mit aspell.

%description -l pl.UTF-8
Niemiecki słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell6-de-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README doc/notes.txt
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-de.spec,v $
Revision 1.15  2007/02/12 21:23:48  glen
- tabs in preamble

Revision 1.14  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.13  2004/11/28 23:32:44  qboosh
- release 1

Revision 1.12  2004/11/28 23:22:13  qboosh
- updated to 20030222-1 (now versioned by date) for aspell 0.60

Revision 1.11  2004/09/29 09:55:58  krzak
- rel 3, rebuild with new aspell

Revision 1.10  2004/08/10 18:00:46  averne
- rel 2

Revision 1.9  2003/08/18 08:07:55  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.8  2003/08/06 16:15:44  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.7  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.3  2002/07/23 14:54:06  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
